import sys
sys.stdin.reconfigure(encoding='utf-8')
sys.stdout.reconfigure(encoding='utf-8')
body_content = '<h2></h2>'
count = 0
while count < 10:
  body_content += str(count) + '<br>'
  count += 1
with open('index2.html', mode='r', encoding='utf-8') as f:
  file = f.read()
html_text = file.format(content = body_content)
print(html_text)